
/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "0PZ-Yx-J9N"; */
"0PZ-Yx-J9N.headerCell.title" = "类型";

/* Class = "NSTableColumn"; headerCell.title = "Domain"; ObjectID = "8pk-qQ-51h"; */
"8pk-qQ-51h.headerCell.title" = "域名";

/* Class = "NSButtonCell"; title = "Purge DNS Cache"; ObjectID = "QDA-IE-r7R"; */
"QDA-IE-r7R.title" = "清除 DNS 缓存";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "T2A-Of-4xt"; */
"T2A-Of-4xt.headerCell.title" = "注释";

/* Class = "NSTextFieldCell"; title = "Types"; ObjectID = "jLr-vC-NaW"; */
"jLr-vC-NaW.title" = "类型";

/* Class = "NSTableColumn"; headerCell.title = "DNS Server"; ObjectID = "nFq-5U-fpx"; */
"nFq-5U-fpx.headerCell.title" = "DNS 服务器";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "ywc-xH-Pf9"; */
"ywc-xH-Pf9.headerCell.title" = "值";
